=== debian/changelog ===
ibus-rime (0.9.4-1) unstable; urgency=low

  * Initial release (Closes: #679389).

 -- Qijiang Fan <fqj1994@gmail.com>  Fri, 08 Jun 2012 18:04:26 +0800
