=== debian/control ===
Source: ibus-rime
Section: libs
Priority: extra
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Qijiang Fan <fqj1994@gmail.com>, Aron Xu <aron@debian.org>
Build-Depends: debhelper (>= 9), librime-dev (>= 0.9.2), cmake (>= 2.8), pkg-config, libnotify-dev, fcitx-libs-dev, libibus-1.0-dev, librime-data
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/rimeime
Vcs-Git: git://git.debian.org/git/pkg-ime/ibus-rime.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-rime.git;a=summary


Package: ibus-rime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus, librime-data
Description: Rime Input Method Engine for IBus
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the IBus frontend of RIME.
