=== debian/changelog ===
ibus-rime (1.2-1build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:28:32 +0000

ibus-rime (1.2-1build1) wily; urgency=medium

  * No-change rebuild using GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 28 Aug 2015 10:54:22 +0000

ibus-rime (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Aron Xu <aron@debian.org>  Sat, 20 Sep 2014 21:10:13 +0800

ibus-rime (1.1-1) unstable; urgency=low

  [ Qijiang Fan ]
  * New release.

  [ Guo Yixuan (郭溢譞) ]
  * Updated Standards-Version to 3.9.5, no changes needed.
  * Build-dep on librime-dev >= 1.0 (reverted the renaming).

 -- Qijiang Fan <fqj1994@gmail.com>  Sun, 15 Jun 2014 12:40:33 +0800

ibus-rime (0.9.4-2) unstable; urgency=low

  * Team upload.
  * Fix libexecdir. Closes: #712581

 -- Osamu Aoki <osamu@debian.org>  Wed, 19 Jun 2013 22:24:56 +0900
