=== debian/control ===
--- 
+++ 
@@ -1,14 +1,22 @@
 Source: ibus-rime
 Section: libs
 Priority: extra
-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: Qijiang Fan <fqj1994@gmail.com>, Aron Xu <aron@debian.org>
-Build-Depends: debhelper (>= 9), librime-dev (>= 0.9.2), cmake (>= 2.8), pkg-config, libnotify-dev, fcitx-libs-dev, libibus-1.0-dev, librime-data
-Standards-Version: 3.9.4
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Uploaders: Qijiang Fan <fqj1994@gmail.com>,
+           Aron Xu <aron@debian.org>
+Build-Depends: debhelper (>= 9),
+               librime-dev (>= 1.0),
+               cmake (>= 2.8),
+               pkg-config,
+               libnotify-dev,
+               fcitx-libs-dev,
+               libibus-1.0-dev,
+               librime-data
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/rimeime
-Vcs-Git: git://git.debian.org/git/pkg-ime/ibus-rime.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-rime.git;a=summary
-
+Vcs-Git: git://anonscm.debian.org/pkg-ime/ibus-rime.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/ibus-rime.git
 
 Package: ibus-rime
 Architecture: any
