=== debian/watch ===
version=3
http://githubredir.debian.net/githubredir.cgi?author=lotem&project=ibus-rime /github/lotem/ibus-rime/rime-([0-9\.]*)\.tar\.gz
