## ibus-rime 1.3.0

=== debian/changelog ===
ibus-rime (1.3.0-1) unstable; urgency=medium

  * Team upload.

  [ Hui Tang ]
  * Update Priority to optional.
  * Updated Maintainer to
    Debian Input Method Team <debian-input-method@lists.debian.org>.
    Closes: #899545.
  * Add Hui Tang <duriantang@gmail.com> to Uploaders.
  * Updated Standards-Version to 4.1.5.
  * Updated Homepage to https://rime.im.
  * Updated Vcs-Git to https://salsa.debian.org/input-method-team/ibus-rime.git.
  * Updated Vcs-Browser to https://salsa.debian.org/input-method-team/ibus-rime.
  * Updated debian/watch use new github source.

  [ Boyuan Yang ]
  * debian/watch: Fix watch file to properly retrieve information of ibus-rime
    1.3.0.
  * New upstream release.
  * Apply "wrap-and-sort -abst".
  * debian/control:
    + Bump librime-dev version requirement to 1.3+.
    + Bump debhelper compat to v11.
  * debian/rules:
    + Use "dh_missing --fail-missing".
    + Enable full build hardening.
  * debian/docs: Install new README.md instead of README file.
  * debian/copyright: Refresh information.

 -- Boyuan Yang <073plan@gmail.com>  Sun, 08 Jul 2018 18:41:53 +0800
