=== debian/control ===
Source: ibus-rime
Section: libs
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Hui Tang <duriantang@gmail.com>,
 Qijiang Fan <fqj1994@gmail.com>,
 Aron Xu <aron@debian.org>,
Build-Depends:
 cmake (>= 2.8),
 debhelper (>= 11~),
 fcitx-libs-dev,
 libibus-1.0-dev,
 libnotify-dev,
 librime-data,
 librime-dev (>= 1.3~),
 pkg-config,
Standards-Version: 4.1.5
Homepage: https://rime.im
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-rime.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-rime

Package: ibus-rime
Architecture: any
Depends:
 ibus,
 librime-data,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Rime Input Method Engine for IBus
 RIME is the acronym of Rime Input Method Engine.
 .
 RIME is a lightweight, extensible input method engine supporting various input
 schematas including glyph-based input methods, romanization-based input methods
 as well as those for Chinese dialects. It has the ability to compose phrases
 and sentences intelligently and provide very accurate traditional Chinese
 output. RIME's cross-platform core library is written in C++, and can work
 consistently on different platforms with OS-specific wrappers.
 .
 This package provides the IBus frontend of RIME.
