=== debian/changelog ===
ibus-rime (1.4.0-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.6.1.
  * debian/control: Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Jan 2021 12:17:22 -0500

ibus-rime (1.4.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against libopencc 1.1.1.
  * debian/rules: Drop unnecessary override to dh_missing.

 -- Boyuan Yang <byang@debian.org>  Sat, 04 Jul 2020 20:40:11 -0400

ibus-rime (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against libopencc2 1.0.6.
  * debian/patches: Backport upstream patches till 2020-02-07.
    + 0003: Fix compilation with GCC 10. (Closes: #957352)
  * debian/control: Bump debhelper compat to v13.
  * debian/rules: Remove manual override on specifying libexecdir.
    Even though such setup never worked, we do not need this workaround
    anymore. For details, see Debian Bug #955235.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 May 2020 17:46:07 -0400

ibus-rime (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.5.3.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
  * debian/patches: Backport upstream fixes till 2019-06-27.
  * debian/TODO: Add a TODO file recording current bugs.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Dec 2019 23:28:38 -0500

ibus-rime (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Rebuild for Debian Buster.
  * New upstream release 1.4.0.
    + Be compatible with librime 1.x API.
  * debian/control:
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.3.0.
    + Use "Rules-Requires-Root: no".
    - Remove unnecessary build-dependency fcitx-libs-dev.

 -- Boyuan Yang <byang@debian.org>  Thu, 28 Feb 2019 16:55:31 -0500
