=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
  Aron Xu <aron@debian.org>,
 Build-Depends:
  cmake (>= 2.8),
- debhelper (>= 11~),
- fcitx-libs-dev,
+ debhelper-compat (= 13),
  libibus-1.0-dev,
  libnotify-dev,
  librime-data,
- librime-dev (>= 1.3~),
+ librime-dev (>= 1.6~),
  pkg-config,
-Standards-Version: 4.1.5
+Rules-Requires-Root: no
+Standards-Version: 4.5.1
 Homepage: https://rime.im
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-rime.git
-Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-rime
+Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-rim
 
 Package: ibus-rime
 Architecture: any
