=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ibus-rime-$1.tar.gz%" \
 https://github.com/rime/ibus-rime/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
