## ibus-rime 1.5.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,11 @@
 project(ibus-rime)
-cmake_minimum_required(VERSION 2.8)
+cmake_minimum_required(VERSION 3.10)
+
+set(ibus_rime_version 1.5.0)
 
 option(BUILD_STATIC "Build Rime using static libraries" OFF)
+
+include(GNUInstallDirs)
 
 set(CMAKE_MODULE_PATH ${PROJECT_SOURCE_DIR}/cmake)
 
@@ -29,7 +33,13 @@
 message(STATUS "Precompiler macro RIME_DATA_DIR is set to \"${RIME_DATA_DIR}\"")
 add_definitions(-DRIME_DATA_DIR="${RIME_DATA_DIR}")
 
-set(RIME_DEPS "dl")
+set(ibus_rime_icons_dir "${CMAKE_INSTALL_FULL_DATADIR}/ibus-rime/icons")
+configure_file(
+  "${CMAKE_CURRENT_SOURCE_DIR}/rime_config.h.in"
+  "${CMAKE_CURRENT_BINARY_DIR}/rime_config.h"
+  @ONLY)
+
+include_directories("${CMAKE_CURRENT_BINARY_DIR}")
 
 if(BUILD_STATIC)
   find_package(ICU REQUIRED uc)
@@ -46,3 +56,13 @@
 aux_source_directory(. IBUS_RIME_SRC)
 add_executable(ibus-engine-rime ${IBUS_RIME_SRC})
 target_link_libraries(ibus-engine-rime ${IBus_LIBRARIES} ${LIBNOTIFY_LIBRARIES} ${Rime_LIBRARIES} ${RIME_DEPS})
+
+configure_file(
+  "${CMAKE_CURRENT_SOURCE_DIR}/rime.xml.in"
+  "${CMAKE_CURRENT_BINARY_DIR}/rime.xml"
+  @ONLY)
+
+install(FILES "${CMAKE_CURRENT_BINARY_DIR}/rime.xml" DESTINATION "${CMAKE_INSTALL_DATADIR}/ibus/component")
+install(TARGETS ibus-engine-rime DESTINATION "${CMAKE_INSTALL_LIBEXECDIR}/ibus-rime")
+install(DIRECTORY icons DESTINATION "${CMAKE_INSTALL_DATADIR}/ibus-rime" FILES_MATCHING PATTERN "*.png")
+install(FILES ibus_rime.yaml DESTINATION "${RIME_DATA_DIR}")
