=== debian/changelog ===
ibus-rime (1.5.0-6) unstable; urgency=medium

  * Team upload.
  * Force rebuild against librime 1.11.2.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/control: Replace package name pkg-config => pkgconf.

 -- Boyuan Yang <byang@debian.org>  Sun, 07 Jul 2024 20:20:02 -0400

ibus-rime (1.5.0-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.10.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 10 Feb 2024 19:25:40 -0500

ibus-rime (1.5.0-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.9.0.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Sep 2023 23:16:22 -0400

ibus-rime (1.5.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.8.5.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Feb 2023 19:45:58 -0500

ibus-rime (1.5.0-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.8.3.
  * debian/control: Use GitHub project as homepage.

 -- Boyuan Yang <byang@debian.org>  Fri, 27 Jan 2023 12:42:18 -0500

ibus-rime (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Rebuild against librime 1.7.3.
  * Rebuild against opencc 1.1.3.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/control: Further limit version requirement of librime-dev
    to (>= 1.7.3~).
  * debian/patches: Dropped, all merged upstream.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Oct 2021 00:19:43 -0400
