=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
  Qijiang Fan <fqj1994@gmail.com>,
  Aron Xu <aron@debian.org>,
 Build-Depends:
- cmake (>= 2.8),
+ cmake (>= 3.10),
  debhelper-compat (= 13),
  libibus-1.0-dev,
  libnotify-dev,
  librime-data,
- librime-dev (>= 1.6~),
- pkg-config,
+ librime-dev (>= 1.11),
+ pkgconf,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
-Homepage: https://rime.im
+Standards-Version: 4.7.0
+Homepage: https://github.com/rime/ibus-rime
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-rime.git
-Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-rim
+Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-rime
 
 Package: ibus-rime
 Architecture: any
