=== debian/changelog ===
ibus-rime (1.5.1-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.15.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Dec 2025 15:00:47 -0500

ibus-rime (1.5.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.13.1.

 -- Boyuan Yang <byang@debian.org>  Mon, 03 Mar 2025 12:07:36 -0500

ibus-rime (1.5.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.13.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 15:00:58 -0500

ibus-rime (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Jan 2025 16:05:11 -0500

ibus-rime (1.5.0-7) unstable; urgency=medium

  * Team upload.
  * Rebuild against librime 1.12.

 -- Boyuan Yang <byang@debian.org>  Wed, 13 Nov 2024 22:45:46 -0500
