=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  Qijiang Fan <fqj1994@gmail.com>,
  Aron Xu <aron@debian.org>,
 Build-Depends:
- cmake (>= 3.10),
+ cmake,
  debhelper-compat (= 13),
  libibus-1.0-dev,
  libnotify-dev,
  librime-data,
- librime-dev (>= 1.11),
+ librime-dev (>= 1.15),
  pkgconf,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/rime/ibus-rime
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-rime.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-rime
