=== debian/changelog ===
ibus-rime (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/watch: Update to version 5.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Jan 2026 20:27:27 -0500
