=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ibus-rime
 Section: libs
-Priority: optional
 Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
 Uploaders:
  Hui Tang <duriantang@gmail.com>,
@@ -14,19 +13,10 @@
  librime-data,
  librime-dev (>= 1.15),
  pkgconf,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/rime/ibus-rime
 Vcs-Git: https://salsa.debian.org/input-method-team/ibus-rime.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-rime
-
-Package: ibus-rime
-Architecture: any
-Depends:
- ibus,
- librime-data,
- ${misc:Depends},
- ${shlibs:Depends},
 Description: Rime Input Method Engine for IBus
  RIME is the acronym of Rime Input Method Engine.
  .
@@ -38,3 +28,13 @@
  consistently on different platforms with OS-specific wrappers.
  .
  This package provides the IBus frontend of RIME.
+
+Package: ibus-rime
+Architecture: any
+Depends:
+ ibus,
+ librime-data,
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
