=== debian/watch ===
Version: 5

Template: GitHub
Owner: rime
Project: ibus-rime
